html .content {
  width: auto;
  margin: 0 25px;
}
html .header_nav .content {
  padding-top: 120px;
}
html .header_nav.for_search .content {
  padding-top: 60px;
}
html .header_nav .tel span {
  display: inline;
}
html .header_nav .tel {
  font-size: 15px;
  position: absolute;
  top: 0;
  left: 0;
}
html .header_nav {
  height: 120px;
  padding-bottom: 1000px;
  margin-bottom: -1000px;
}
html .header_nav .logo {
  top: 60px;
}
html .mobile_only {
  display: block;
}
html body div .mobile_only {
  display: block;
}
html .header {
  min-height: 225px;
}
html .header_nav .logo {
  width: 170px;
  height: 37px;
}
html .header_nav .logo.regional {
  width: 170px;
  height: 56px;
}
html .header_nav .logo a {
  width: 170px;
  height: 37px;
  background-size: 170px 37px;
}
html .header_nav .logo.regional a {
  width: 170px;
  height: 56px;
  background-size: 170px 56px;
}

.mob_handle {
  position: absolute;
  right: 0;
  top: 60px;
  font-weight: bold;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  background: url("../img/mob_handle.png") no-repeat 0% 50%;
  background-size: 26px 19px;
  padding-left: 36px;
}
.for_search .mob_handle {
  top: 32px;
}
.mob_toggle .mob_handle {
  background: url("../img/mob_handle1.png") no-repeat 3px 50%;
  background-size: 19px 19px;
}
html .header_nav .gen_nav {
  position: relative;
  z-index: 10;
  background: #f0f0f0;
  left: -25px;
  padding-left: 25px;
  padding-right: 25px;
  height: auto;
  width: 100%;
  overflow: hidden;
  display: none;
}
html .header_nav .regional_link {
  position: relative;
  background: #f0f0f0;
  padding: 12px 25px;
  margin: 0 -25px;
  z-index: 5;
  height: auto;
  display: none;
}
html .header_nav.mob_toggle .regional_link {
  display: block;
}
html .header_nav.mob_toggle .gen_nav {
  display: block;
}
html .header_nav .gen_nav > li {
  float: none;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 30px;
}
html .header_nav .main_nav {
  position: relative;
  top: 0;
  z-index: 10;
  background: #fff;
  left: -25px;
  padding-left: 25px;
  padding-right: 25px;
  width: 100%;
  overflow: hidden;
  display: none;
}
html .header_nav.mob_toggle .main_nav {
  display: block;
}
html .header_nav .main_nav > li {
  float: none;
  margin-left: 0;
  height: 35px;
  box-sizing: border-box;
  margin-bottom: 25px;
  height: auto;
}
html .header_nav .main_nav > li:hover {
  border-bottom: 0px none;
}
html .header_nav .main_nav > li>a {
  display: inline-block;
  border-bottom: 3px solid transparent;
}
html .header_nav .main_nav > li:hover>a {
  border-bottom: 3px solid #ee7402;
}
html .header_nav .main_nav > li ul {
  position: relative;
  top: 0;
  padding-top: 0;
}
html .header_nav .main_nav > li:hover ul {
  padding-top: 24px;
}
html .crumbs div:last-child {
  margin-right: 0;
}
html .title {
  font-size: 30px;
  line-height: 36px;
  text-align: left;
}
html .welcome>div:last-child {
/*  display: none;*/
}
html .store_loc {
  display: none;
}
html .no_mobile {
  display: none;
}
html .foot_clipping > div {
  float: none;
  width: 100%;
}
html .foot_social_icons {
  text-align: left;
  height: auto;
  padding: 30px 0 5px;
  width: 100%;
}
html .foot_social_icons div {
  width: 272px;
  margin: 0 auto;
}
html .foot_social_icons a {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 20px;
}
html .foot_social_icons a:nth-child(3n+1) {
  margin-left: 0;
}
html .foot_social_icons a:nth-child(3n) {
  margin-right: 0;
}
html .foot_links {
  font-size: 24px;
  margin-bottom: 40px;
}
html .foot_links span {
  line-height: 36px;
  display: inline-block;
}
html .foot_links a {
  margin-left: 0;
  width: 100%;
  margin-bottom: 8px;
}
html .foot_links.content {
  width: auto;
}
html .foot_instagram ul li {
  width: 50%;
}
html .foot_instagram .text {
  font-size: 24px;
}
html .foot_instagram .insta_title {
  padding-left: 25px;
  padding-right: 25px;
}
html .foot_instagram .more_link {
  right: 25px;
}
html .foot_anno ul li {
  width: 100%;
  float: none;
}
html .foot_anno ul li:nth-child(3) {
  display: none;
}
html .foot_anno ul li .text {
  padding-left: 25px;
  padding-right: 25px;
}
html .footer {
  height: auto;
  margin-top: 30px;
}
html .footer .content {
  padding-bottom: 25px;
}
html .footer .nmg {
  bottom: 20px;
  left: 50%;
  margin-left: -15px;
  top: auto;
}
html .footer .slogan {
  float: none;
  margin: 0 auto 40px;
}
html .footer .spoiler {
  display: none;
}
html .footer.mob_toggle .spoiler {
  display: block;
}
html .footer ul {
  margin-left: 0;
  width: 100%;
  float: none;
  margin-bottom: 48px;
}
html .footer ul li {
  text-align: center;
}
html .sitemap {
  font-size: 20px;
  text-align: center;
}
html .sitemap a {
  display: inline-block;
  background: url("../img/arrow_orange_d.png") no-repeat 100% 50%;
  background-size: 13px 8px;
  padding-right: 30px;
  color: #5f5a5a;
  margin-bottom: 48px;
}
html .mob_toggle .sitemap a {
  background-image: url("../img/arrow_orange_u.png");
}
.cms_mob_toggle {
  text-align: center;
  line-height: 60px;
}
html .cms_nav>ul {
  background: rgba(237,116,2,.95);
  height: auto;
  display: none;
}
html .cms_nav.mob_toggle>ul {
  display: block;
  padding-bottom: 20px;
}
html .cms_nav>ul>li:first-child {
  padding-top: 0;
}
html .cms_nav>ul>li {
  display: block;
  height: auto;
  padding-top: 20px;
}
html .cms_nav>ul>li:hover a {
  border-bottom: 0px none;
}
html .cms_nav>ul>li ul {
  position: relative;
  top: 0;
  padding: 20px 0 20px 20px;
  background: transparent;
}
html .cms_nav>ul>li ul li {
  margin-top: 20px;
}
html .header .carousel li img {
  width: 200%;
  margin-left: -50%;
}
html .cms_nav {
  height: 60px;
  margin-top: -60px;
}
html .crumbs {
  padding: 12px 0 50px;
}
html .split_content.left img {
  margin-bottom: 25px;
}
html .foot_clipping .heading {
  height: 100px;
}
html .foot_clipping .heading .navi {
  top: 40px;
}
html .foot_clipping .heading .name {
  line-height: 100px;
  height: 100px;
}
html .foot_clipping > div > ul > li {
  top: 100px;
}
html .foot_clipping .ttext {
  font-size: 20px;
}
html .foot_anno ul li .text {
  font-size: 20px;
}
html .sticky_nav {
  display: none;
}
html .cms_nav li ul li {
  white-space: normal;
}
html .foot_clipping .date {
  font-size: 15px;
}
html .header .buttons {
  display: block;
  width: 270px;
  margin-left: -135px;
  bottom: 74px;
}
html .header .buttons a {
  padding: 0;
  height: 65px;
  line-height: 65px;
  font-size: 18px;
  width: 100%;
  margin-top: 10px;
}
html .header .buttons a span {
  color: #ee7402;
}

html .pl_detail .title {
  text-align: center;
}
html .vac_list .filter {
  padding-left: 20px;
}
html .det_carousel .car_cont {
  height: 154px;
}
html .det_carousel .car_navi {
  bottom: -38px;
}
html .split_detail > div:first-child {
  margin-bottom: 50px;
}
.det_info .work_hours {
  display: none;
}
.det_info.wpagina .work_hours {
  display: block;
}
html .sub_content {
  margin-top: -20px;
}
html .sub_content.space_top {
  margin-top: 50px;
}
html .width3 {
  width: 100%;
}
html .ho_links5 li {
  float: none;
  width: 210px;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  padding-bottom: 40px;
}
html .ho_links5 li:nth-child(3n+1) {
  margin-left: auto;
  margin-right: auto;
}
html .su_text {
  padding: 0 25px 25px;
  height: auto;
}
html .su_text a {
  width: 100%;
}
html .su_text div {
  margin-top: 20px;
  font-size: 24px;
  line-height: 36px;
}
html .foot_links.imp a,
html .foot_links.imp a:hover {
  width: 100%;
  font-size: 18px;
}
html .pickup_quick .btnout input {
  width: 100%;
}
html .pickup_quick .btnout button {
  float: right;
  margin-top: 10px;
}
.pickup_quick .title {
  text-align: center;
}
html .pickup_quick .btnin button {
  position: relative;
  top: 0;
  right: 0;
  float: right;
  margin-top: 10px;
  left: 0px;
/*   margin-right: 5px; */
  width: 65px;
  height: 65px;
  border-radius: 33px;
}
html .pickup_quick .btnin {
  overflow: visible;
}
.pickup_quick .btnin input {
  border-radius: 33px;
}
html .gen_form .form_row .half {
  width: 100%;
  float: none;
  margin-bottom: 30px;
}
html .gen_form .form_row .half:first-child {
  margin-right: 0;
}
html .gen_form .form_row {
  height: auto;
}
html .tri_link_content {
  position: relative;
  height: 200px;
}
html .tri_link_content .telephone {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0px;
  margin-bottom: 24px;
}
html .tri_link_content .button {
  margin-right: 0;
  width: 100%;
  position: absolute;
  left: 0;
  top: 65px;
  font-size: 18px;
}
html .tri_link_content .details {
  position: absolute;
  top: 135px;
  left: 0;
}
html .vac_list .filter {
  width: auto;
  margin-left: -20px;
  margin-right: -3px;
  padding-bottom: 95px;
}
html .vac_list .filter input, html .vac_list .filter .select {
  width: 100%;
  box-sizing: border-box;
}
html .vac_list .filter button {
  top: 285px;
  right: 0;
}
html .arrow_link_list > div {
  float: none;
  width: 100%;
}
html .c_list li {
  padding-bottom: 50px;
}
html .c_list a.more_link {
  top: auto;
  bottom: 30px;
  left: auto;
  right: 0;
  position: absolute;
  float: none;
}
html .su_text.halfh {
  height: auto;
}
html .a_list.tric li {
  width: 100%;
}
html .a_list.tric li:nth-child(2) {
  margin-left: 0;
}
html .quotes .q_img {
  height: 176px;
/*  position: absolute;
  top: 100px;*/
}
html .quotes .q_q_cont {
  height: 300px;
}
html .quotes,
html .quotes.vertical {
  height: 580px;
/*  margin-left: -25px;
  margin-right: -25px;*/
}
/*html .quotes .q_q_q_cont span {
  text-align: left;
  position: absolute;
  top: 0;
  line-height: 100px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #5f5a5a;
}*/
/*html .quotes .q_q_q_cont {
  display: block;
  margin-top: 20px;
  margin-left: 5%;
}*/
/*html .quotes .car_navi {
  display: none;
}*/
html .quotes .car_navi {
   bottom: 70px;
   width: 100%;
   margin-left: 0;
}

html .vac_list.act_list .filter form > div {
  margin-right: 0;
}
html .vac_list.act_list .filter button {
  top: 190px;
}
html .a_list li .date_container date {
  padding: 0 20px;
}
html .doc_list > div {
  width: 100%;
}
html .doc_list > div:nth-child(2n+1) {
  margin-right: 0;
}
html .pg_tools .content {
  margin-bottom: 15px;
}
html .pg_tools .link_back {
  margin-bottom: 26px;
}
html .to_right {
  float: none;
}
html .pg_soc_share span {
  display: block;
}
/*html .pg_soc_share a {
  padding-right: 0;
  text-indent: -1000px;
  overflow: hidden;
  width: 0;
}*/
html .det_date date {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  text-align: center;
  padding: 15px;
  line-height: 30px;
  border-radius: 150px;
}
html .split_locations .sl_content {
  width: 100%;
  margin-top: 20px;
}
html .sp_list li {
  padding-bottom: 150px;
}
html .sp_list .btn_more {
  top: auto;
  bottom: 50px;
  right: 50%;
  margin-right: -100px;
}
html .activitien .title {
  text-align: center;
}
html .fil_cat {
  float: none;
  width: 100%;
  margin-right: 0;
}
html .a_list_narrow {
  width: 100%;
  float: none;
}
html .a_list_narrow .a_list.tric li {
  width: 100%;
}
html .a_list_narrow .a_list.tric li:nth-child(3n+1) {
  margin-left: 0;
}
html .a_list.tric li:nth-child(2n) {
  margin-left: 0;
}


html .header_nav.for_search {
  position: relative;
  left: 0;
  margin-left: 0;
}
html .fixed_container {
  position: relative;
  left: 0;
  top: 0;
  padding-bottom: 130px;
}
html .fixed_container .s_seccol {
  position: relative;
  padding: 0;
}
html .fixed_container .s_back {
  position: absolute;
  bottom: 0;
  width: 100%;
}
html .vac_list.s_filter .filter form > div {
  width: 100%;
}
html .s_map {
  position: relative;
  width: 100%;
  height: 200px;
}
html .s_seccol .s_list {
  position: relative;
  left: 0;
  width: 100%;
  top: 0;
  box-sizing: border-box;
}
html .vac_list.s_filter {
  margin-bottom: 0;
}
html .vac_list.s_filter .filter form {
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
}
html .s_seccol.expanded .s_list {
  top: 0;
}
html .s_list ul li {
  padding-top: 180px;
  padding-top: 0;
  padding-left: 0;
}
html .s_list ul li img {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  height: auto;
}
html .s_list ul li>div.contact,
html .s_list ul li>div.address {
  float: none;
  width: auto;
}
html .s_filter .field {
  padding-left: 0px;
  padding-top: 25px;
  position: relative;
}
html .s_filter .field label {
  line-height: 20px;
}
html .vac_list.s_filter .filter {
  
}
html .expanded .vac_list.s_filter .filter {
  height: 455px;
}

html .header_nav .main_nav ul li {
  width: 100%;
  white-space: normal;
}
html .header_nav .main_nav ul {
  width: 95%;
}
html .jobs_index .arrow_link_list>div {
  display: none;
}
html .arrow_link_list>div {
/*  display: none;*/
}
html .arrow_link_list>div:first-child, html .jobs_index .arrow_link_list>div:first-child {
  display: block;
}
html .arrow_link_list.all_mobile>div {
  display: block;
}
html .s_list ul li:hover .detail span {
  display: none;
}


html .vac_list.s_filter .filter {
  height: 155px;
}
html .expanded .vac_list .filter {
  padding-bottom: 0;
}

html .content .content {
  margin-left: 0;
  margin-right: 0;
}
html .ho_links5 span {
  display: none;
}
html .quotes.vertical .q_img {
  height: 189px;
}
html .link_back.mobile_spec {
  background: transparent;
  padding-right: 0;
}
.mobile_spec span {
  background: url("../img/arrow_orange_r.png") no-repeat 0% 50%;
  background-size: 13px 20px;
  width: 13px;
  height: 20px;
  margin-left: 20px;
  vertical-align: middle;
  display: inline-block;
}
.filter_fix {
  height: 80px;
}
html .newsletter>div {
  width: 95%;
}
html .popup {
  overflow: auto;
}
html .popup>div {
  padding: 25px;
}
html .newsletter a.close {
  margin-right: 0;
  margin-top: 0;
}
html .pickup_quick .in_store form {
  padding: 0;
}
html .pickup_quick .on_site form {
  padding: 0;
}
html .rollout_form {
  padding-top: 70px;
}
html .mobile_only_inline {
  display: inline;
}
html .vac_list .filter .select > div {
  background-position: 92% 26px;
}
html .newsletter form input.name {
  width: 100%;
  
}
html .newsletter form input.name:first-child {
  margin-right: 0;
  margin-bottom: 30px;
}
.mob_spacer {
  height: 30px;
}
html .a_list li .a_content {
  padding-bottom: 76px;
}


html .fix_tel{ display:block;}
html .date_content date{padding:23px 45px;}